Jump to content
  • Announcements

    • AndalayBay

      Leaving IP.Board   11/13/2017

      See full announcement here.
    • AndalayBay

      New Theme Set Up   11/14/2017

      We have a new theme created by Vincent that's now available to everyone. It has been set as the default theme, so everyone should see it when you refresh the page. If you still aren't seeing it, you can select it from the Theme drop-down at the bottom of the page. It's called Assimilation. Thanks Vincent. Awesome looking theme!

4 Screenshots

About This File

Welcome to Cobl (Common Oblivion)! If you downloaded Cobl for itself, then you'll find that it significantly enriches the world of Oblivion: new races, new books, new ingredients, new foods, etc. There are no quests, but you'll find the world a better and more interesting place in many small and large ways.

 

If on the other hand, you downloaded Cobl because some other mod required you do to so, then... You'll still find the world a more interesting place! But you'll also get the benefit of having multiple mods work better together, and be richer, more powerful mods in themselves.


What's New in Version v174

Released

  • +++
  • The previous 7z file had the wrong root directory and so the BAIN installer wouldn't function correctly. My bad. I'm out of practice at this stuff.
  • === 1.74 [9/21/2015]
  • * Various fixes to Cobl Main [Migck]
  • * Added BAIN wizard [lmstearn]
  • * Updated II to v88a (minor fixes to loot lists) [Vacuity]



User Feedback

Recommended Comments

Note the Wizard fix for COBL 1.74 is here.

 

The package with the Bain Installer can be downloaded here:

 

[Defunct link]

 

@Vacuity

Asked this at the official thread awhiles back so will try here:

Regarding the "02 Tweaks (Only install one)" package,

 

"Cobl Tweaks - SI.esp" is much bigger filesize than "Cobl Tweaks - Vanilla.esp"

Are these two really exclusive i.e. one or the other?

(cf. In "Development" the much smaller Vanilla Tweaks is only twice as big as the tiny SI Tweaks.)

Or can both be selected (providing SI is installed)

Also, I understand that, by its name, "Cobl Tweaks - FCOM.esp" cannot be merged into the Bashed patch at all?

And the same goes for OOO & MMM tweaks?

 

When installing "Cobl Tweaks - FCOM.esp", by the caveat (Only install one), one cannot install any other esp in the package- "Cobl Tweaks - SI.esp", for example?

 

Also the mod "Ingredients in Bulk" has vanished into the ether. Is there a replacement for it, or do we ignore the comments about it here:

 

 

NEW Item interchange - Option, Ingredients in Bulk.esp

NEW Item interchange - Option, Ingredients in Bulk, reduced.esp

The mod "Ingredients in Bulk." can be active, but is not recommended if either of these are selected

Share this comment


Link to comment
Share on other sites

The wizard works pretty well, but I was left with a couple of minor issues. It appears that the wizard failed to recognize the Cobl Cosmetics files, perhaps because I renamed the package that instead of Cobl Cosmetics Res 01. As a result, there is a note that I should reinstall after installing Cobl Cosmetics Res 01. Does the wizard look for a package by that name? The files are in place, just not the package by that name. While I'm on the subject, the Cobl Cosmetics Res 01 package is not present in the wizard and there is no link here pointing to it. It isn't hard to find on the Nexus, but a link would be a courtesy to anyone who downloads Cobl 1.74 here.

 

I don't know if it is possible, but at the end the wizard asks you to confirm the choices it has made for you. If it was possible to change the choices at that point by checking additional boxes or unchecking some that have been selected, the confirmation would really make sense. But I was unable to make any changes at that stage, making the confirmation sort of pointless. Is it possible to allow the user to change the selections at that point? If not, it isn't a big deal, since you can manually make the changes and anneal after installation is complete, but for less savvy users, during the wizard might be easier.

 

You might wonder why I would consider changing the selections. One specific goal would be to uncheck Cobl Filter Late MERGE ONLY. I'm using Craftybits, which contains a replacement for that file to make it possible to eat the CB foods. It is built on the version in Cobl, so you get to eat Cobl foods and Craftybits foods, as opposed to having to choose between them.

 

Finally, it would be nice to have an option for Cobl Tweaks for both SI and OOO (or other mod). I understand how the variety of options leads to exponential effects on the number of files required, but who wants to choose between OOO and SI?

 

I appreciate your efforts to refine Cobl and make it easy to install. Cobl is simply a must, as well as an inspiration to many good mods. Craftybits has profited from observing some of the schemes Cobl employs, for example the naming system. 

 

EDIT: I ran into another minor problem while starting up a new game. I got a message from Cobl that I am using a version of OOO prior to 1.35 and that I need to upgrade to that version for compatibility. Problem is that I'm using OOO 1.38, which is apparently not recognized by Cobl 1.74. New versions of OOO use a different set of esps as earlier versions, so perhaps it isn't that surprising that this problem surfaced, but I thought I'd call it to your attention. I can probably fix it myself for my own purposes.

 

EDIT2: The text of the warning is this "(COBL) OOO-Cobl requires v34. (You have a version prior to v1.34). Please upgrade or uninstall this patch. Done. Its source is Cobl Tweaks - OOO Mergeable.esp which was installed by the wizard. In bash the esp has the following the comments section. 

{{BASH:Delev,Invent}}

Version: 1.72
Requires: Cobl 1.72
 
Patches OOO to use ingredients from Cobl. Also adds a few option commands.
 
Works with OOO 1.32 AND 1.33.
 
This last line leaves me wondering if it might be obsolete or at least in need of a serious upgrade. 

Share this comment


Link to comment
Share on other sites

I don't mean to necro this, but I just came across it. I was under the impression, v1.72 was the latest version, since it's the only one on Nexus, and Wrye Musings shows it as the latest. (Yeah, I doubt that gets updated..)

Anyway, is this the latest stable version/the one I should be using?

Thanks!

Share this comment


Link to comment
Share on other sites

My previous comment can be disregarded. I've played with this version & it seems to work great.

 

I'm also having the same issue as Munch in regards to the Wizard & the cosmetics pack. It's installed, but I always get the warning that it's not, and re-running the wizard doesn't do any good. Not a big deal though. It's nice to have a wizard at all. Thanks!

Share this comment


Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×